<footer>

    <div class="left">

        <span class="date-c-author">{{ now.UTC.Format "2006" }}{{ with .Site.Params.remoteFonts }}<i class="far fa-copyright"></i>{{ else }} (c) {{ end }}<a class="author" href="{{ .Site.Params.Author }}"{{ with .Site.Params.Email }} title="Contact me via email to: {{ . }}"{{ end }}>{{ .Site.Params.Author }}</a></span>

        {{- with .Site.Params.License }}{{ "·" -}}<a rel="license" href="{{ .URL }}" title="{{ .Title }}">{{ .Name | safeHTML }}</a>{{ end -}}

        {{- with .Site.Params.siteSource }}{{- "·" -}}<a href="{{ . }}" title="Take a look at the source code of this website...">Source</a>{{ end -}}

    </div>

    <div class="right">

        {{- if .Site.Params.showRSS }}{{ if .OutputFormats.Get "rss" -}}{{ if .Site.Params.remoteFonts }}{{ printf `<a href="%s" title="Newsfeed" /><i class="fas fa-rss"></i></a>` .RelPermalink | safeHTML }}{{ else }}{{ printf `<a href="%s" title="Newsfeed" />RSS</a>` .RelPermalink | safeHTML }}{{ end }}{{- "· " -}}{{ end }}{{ end -}}

        {{- if .Site.Params.showLastChange }}<span class="status not-a-link">Last change: {{ .Site.LastChange.UTC.Format "2006-01-02 15:04:05 -0700 MST" }}</span>{{ end }}

    </div>

</footer>
